LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 09-09-2004, 12:12 AM   #1
sanchay
LQ Newbie
 
Registered: Sep 2004
Posts: 1

Rep: Reputation: 0
why is the unix version of yahoo messenger not running on suse 9.1


why is the unix version of yahoo messenger (rh9.ymessenger-1.0.4-1.i386.rpm) not running on suse 9.1?
it installs but doesn't connect even after specifying the proxies.

also why does wine not run the windows XP version of yahoo messenger?

Please help.
 
Old 09-09-2004, 03:13 AM   #2
sether
Member
 
Registered: Aug 2004
Posts: 695

Rep: Reputation: 31
i would use gaim. people seem to have problems with yahoo messenger for linux and gaim is just a better, easier solution.
 
Old 09-09-2004, 12:37 PM   #3
motub
Senior Member
 
Registered: Sep 2003
Location: The Netherlands
Distribution: Gentoo (main); SuSE 9.3 (fallback)
Posts: 1,607

Rep: Reputation: 46
Re: why is the unix version of yahoo messenger not running on suse 9.1

Quote:
Originally posted by sanchay
why is the unix version of yahoo messenger (rh9.ymessenger-1.0.4-1.i386.rpm) not running on suse 9.1?
Possibly because it's meant to run on RedHat 9, not SuSE, if the name is anything to go by.

Is there a SuSE package, or a non-distribution-specific RPM available? If so, you might try those. Or, as suggested, Gaim.
 
Old 09-09-2004, 01:56 PM   #4
scuzzman
Senior Member
 
Registered: May 2004
Location: Hilliard, Ohio, USA
Distribution: Slackware, Kubuntu
Posts: 1,851

Rep: Reputation: 47
GAIM won't work, and there is no non-distro-specific rpm
simply try installing it, as it ran fine on mandrake
 
Old 09-09-2004, 06:29 PM   #5
Electro
LQ Guru
 
Registered: Jan 2002
Posts: 6,042

Rep: Reputation: Disabled
Ever heard of compiling. Compiling GAIM will work for just about any setup. Though GAIM has a lot of updates per week because yahoo keeps on changing their protocol. If yahoo has a java client, you can use that instead.
 
Old 09-09-2004, 10:04 PM   #6
scuzzman
Senior Member
 
Registered: May 2004
Location: Hilliard, Ohio, USA
Distribution: Slackware, Kubuntu
Posts: 1,851

Rep: Reputation: 47
Yahoo!'s java client is a difficult one to find. Do a yahoo search on web based yahoo messenger
I have yet to get GAIM to work simply because of the constant chanign of Yahoo!'s protocols. I eventually found it easier just to install their damn messenger.
 
Old 09-09-2004, 10:08 PM   #7
minm
Member
 
Registered: Jun 2003
Location: Canada
Distribution: suse 9.2
Posts: 582

Rep: Reputation: 30
Go in the Yast update, and update KDE chat programs

i believe i saaw that option but since i don't use Yahoo, i didn't install it.
 
Old 09-09-2004, 11:53 PM   #8
Electro
LQ Guru
 
Registered: Jan 2002
Posts: 6,042

Rep: Reputation: Disabled
Forget any IM service and go with IRC. If people can use IM they can use IRC.
 
Old 09-10-2004, 01:40 AM   #9
irfanhab
Member
 
Registered: Jan 2004
Location: Pakistan
Distribution: OpenSuse 10.2, Slackware 11, Solaris 10
Posts: 415

Rep: Reputation: 34
I use Kopete for YAhoo messenger
 
Old 09-10-2004, 01:50 AM   #10
Tinkster
Moderator
 
Registered: Apr 2002
Location: in a fallen world
Distribution: slackware by choice, others too :} ... android.
Posts: 23,067
Blog Entries: 11

Rep: Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910Reputation: 910
Quote:
Originally posted by Electro
Though GAIM has a lot of updates per week because yahoo keeps on changing their protocol.
That is a quite interesting one, though ...

How come the ymessenger I d/led 1.5 years
ago (rh-rpm) still works in slack if the protocol
keeps changing? :) It surely doesn't upgrade
itself on the fly since it's not SUID and I only
ever use it as non-root user ...


Cheers,
Tink
 
Old 09-10-2004, 02:56 AM   #11
motub
Senior Member
 
Registered: Sep 2003
Location: The Netherlands
Distribution: Gentoo (main); SuSE 9.3 (fallback)
Posts: 1,607

Rep: Reputation: 46
Quote:
Originally posted by Tinkster
How come the ymessenger I d/led 1.5 years
ago (rh-rpm) still works in slack if the protocol
keeps changing?
Because the change in protocol is solely to prevent third party IM clients such as Trillian for Windows and Gaim for Linux, from connecting to the Yahoo service. MSN did the same thing a lot to keep Trillian users off their service, as did ICQ.

Since the whole point is to herd the user into using the dedicated Yahoo Messenger client, of course that works.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Yahoo messenger for Suse little_penguin Linux - Software 12 10-10-2006 03:18 PM
Yahoo Messenger with FC3, which version? wjacobusse Fedora - Installation 1 03-03-2005 03:36 PM
Yahoo messenger for unix aaronruss Linux - Software 2 01-05-2005 03:06 AM
Anyone else having problems running Yahoo Messenger on Linux lately? MsM Linux - General 3 06-27-2004 02:34 PM
yahoo messenger for suse Manjula.S Linux - Distributions 2 10-09-2003 12:30 AM


All times are GMT -5. The time now is 04:14 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration